import axios from 'axios'

const apiClient = axios.create({
    baseURL: import.meta.env.VITE_BACKEND_URI,
    withCredentials: false,
    headers: {
        Accept: 'application/json',
        'Content-Type': 'application/json'
    }
})

export default {
    getPing() {
        return apiClient.get('/ping')
    },
    // getEnv() {
    //     return apiClient.get('/env')
    // }
}